//前台产品脚本
$(function () {

    var url = document.location.href.split("/"); //得到当前URL地址
    if (url[url.length - 1].length > 0) {//如果文件名不为空
        var id = url[url.length - 1].split("_");
        if (id[0].length > 0) {//如果当前分类ID不为空，则模拟鼠标移到菜单事件
            $(".tabprobox .tcon li[m=" + id[0] + "]").mouseover();
        }
    }
});